package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceVoiceBox;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceVoiceBoxMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceVoiceBox record);

    int insertSelective(TbPlussDeviceVoiceBox record);

    TbPlussDeviceVoiceBox selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceVoiceBox record);

    int updateByPrimaryKey(TbPlussDeviceVoiceBox record);
}